<bugID>1223050<Summary>Style editor's highlight doesn't go away if I switch devtools tab with Ctrl+[</Summary><Description>Created attachment 8684963
testcase 1 - Style editor's highlight doesn't go away if I switch devtools tab with Ctrl+[.htm

STR:   (Win7_64, Nightly 45, 32bit, ID 20151108030417, new profile)
1. Open attached "testcase 1"
2. Open devtools -&gt; Style editor
3. Hover over string "div" in the stylesheet
4. Don't move mouse. Press Ctrl+[ to switch devtools tab

Result:
 Style editor's highlight doesn't go away. This can happen accidentally "in the field"

Expectations:
 Style editor's highlight should disappear</Description></bugID>